RubyGems Navigation menu

wasabi_with_adapter 3.2.4

A simple WSDL parser

Versiones:

  1. 3.2.4 - April 27, 2014 (200 KB)

dependencias de Runtime (3):

  • httpi ~> 2.0
  • mime-types < 2.0.0
  • nokogiri >= 1.4.0
  • dependencias de Development (2):

  • rake ~> 0.9
  • rspec ~> 2.10
  • Propietarios:

    Autores:

    • Daniel Harrington

    SHA 256 checksum:

    45059e6d118328c3ad33125b71f36f141342dac68c8aeb6d37c1b5ecab0906b0

    Total de descargas 2.149

    Para esta versión 2.149

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: